/*
Theme Name:   DiviChildTheme
Description:  Write here a brief description about your child-theme
Author:       EIN_Admin
Author URL:   https://ein.argosinfotech.dev
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  DiviChildTheme
*/
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');
body{ font-family: "Inter", sans-serif!important; font-size:17px; color:#475667;}
h1, h2, h3, h4, h5, h6{ font-family: "Inter", sans-serif!important; color:#000 }
p{ font-family: "Inter", sans-serif!important; color:#475667 }
.top-header{ padding:15px 0px!important;}
.top-header .et_pb_row{ padding:0px!important;}
.top-header .logo{ display:flex;}
.top-header .logo img{width:150px!important; max-width:150px!important }
.top-main-menu{ background:transparent!important; margin-top:30px;}
.top-main-menu a{font-size:18px!important;}
.top-header #menu-primary-menu>li.current-menu-item >a{ font-weight:600!important; color:#000!important;}
.top-header #menu-primary-menu>li.current-menu-item >a:before, #menu-primary-menu>li.current-menu-ancestor.current-menu-parent > a:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 2px;
    border-radius: 50px;
    left: 0px;
    background: #6d8fbc;
    top: -20px;
    color:#000; font-weight:600;
}
.top-main-menu #menu-primary-menu li {
    padding-left: 20px;
    padding-right: 20px;
}
.hero-section{ padding:20px 0px!important;}
.hero-section .et_pb_row{ padding:0px!important; display: flex; align-items: center;}
.hero-section h1{ font-size:40px; font-weight:900; margin-bottom:30px; line-height:3.4rem; padding:0px;}
.hero-section p{ margin-bottom:40px; line-height:1.8rem; padding:0px; font-size:20px;}

.commom-btn{ background:#6d8fbc; padding:10px 23px 10px 30px; font-size:18px; color:#fff; font-weight:600; border-radius:50px; align-items: center; width: max-content; display:flex; text-decoration:none;}
.commom-btn:hover{ opacity:0.7}
.commom-btn svg{ width:30px; height:30px;}
.About-section{ padding:60px 0px!important;}
.About-section .et_pb_row{ padding:0px!important; display: flex; align-items: center;}
.About-section h2{ font-size:40px; font-weight:900; margin-bottom:20px; line-height:3.4rem; padding:0px;}
.About-section p{ margin-bottom:20px; line-height:1.8rem; padding:0px; font-size:18px;}
.popular-cause{ padding:20px 0px 40px 0!important; background:#F3F4F6}
.popular-cause .et_pb_row{ padding:0px!important; margin-top:20px}
.popular-cause h2{ font-size:40px; font-weight:900; margin-bottom:20px; line-height:3.4rem; padding:0px; text-align:center;}
.popular-cause p{ margin-bottom:20px; line-height:1.8rem; padding:0px; font-size:18px; text-align:center;}
.popular-cause-card .et_pb_blurb_container{ padding:0 25px; text-align:left; }
.popular-cause-card .et_pb_column { background:#fff; border-radius:10px;}
.popular-cause-card img{ border-radius:10px 10px 0px 0px;}
.popular-cause-card .et_pb_blurb_description p{text-align:left; font-size:16px; color:#475667; line-height:1.6rem!important;}
.popular-cause-card h4{text-align:left; font-size:18px; line-height:1.6rem!important;}
.commom-btn-black{display: flex; flex-direction: row-reverse; margin-right: -25px;}

.commom-btn-black svg{ background:#000; padding:4px; text-align:center; width:50px; height:40px; color:#fff; border:solid 1px #000}
.commom-btn-black svg:hover{ background:#fff; color:#000; border:solid 1px #000}
.footer-range{ background:#6f8fb8; color:#fff; margin-left: -25px;margin-right: -25px; padding-top:15px; padding-bottom:15px; border-radius:0 0 10px 10px; background:#6f8fb8 url(/wp-content/uploads/2024/07/card-footer-bg.png) right top no-repeat; padding:25px 25px 15px 25px;}
.contribute-today{ padding:40px 0px!important; }
.contribute-today .et_pb_row{ padding:0px!important; display: flex; align-items: center;}
.contribute-today h2{ font-size:40px; font-weight:900; margin-bottom:20px; line-height:3.4rem; padding:0px; text-align:center;}
.contribute-today p{ margin-bottom:20px; line-height:1.8rem; padding:0px; font-size:18px; text-align:center;}
.contribute-timer{ padding:0px!important; text-align:center;}
.contribute-timer ul{ display:flex; list-style:none; justify-content: center; }
.contribute-timer ul h2{ margin-bottom: 0px!important; text-align: left; }
.contribute-timer ul p{ margin-bottom: 0px!important; text-align: left; }
.contribute-timer ul li{  display:flex; column-gap:30px; border-left:solid 2px #6d8fbc; padding:0 20px;}
.contribute-timer ul li:first-child{ border-left: none; }
.footer-range ul{ padding:0 0px; margin:0px; display:flex; list-style:none ; justify-content: space-between;}
.contribute-btn{display: flex; justify-content: space-around; margin-top:30px;}
.footer-global{ padding:40px 0px 0 0!important; background: #40628F; color: #fff; }
.footer-global ul{ padding: 0px; margin:0; list-style: none; display: flex; column-gap: 10px; }
.footer-global ul li{  display: flex; column-gap: 10px; }
.footer-global .et_pb_row{ padding:0px!important; }
.footer-global .copy-right{ border-top: solid 1px #6d8fbc; margin-top:15px!important; text-align:center;}
.footer-global .copy-right .et_pb_text_inner{ text-align:center;  padding:15px 0!important;}
.footer-global .mail-to{ display: flex; flex-direction: row-reverse; }
.footer-global .mail-to img { width:23px!important; height:18px!important;}
.footer-global .mail-to a{ display: flex; color:#fff; align-items: center; column-gap: 10px; text-decoration:none;}
 .footer-global a:hover{ opacity:0.7}
.common-page-title{ padding:0px 0px 40px 0!important;}
.common-page-title .et_pb_row{ padding:0px!important; }
.common-page-title h1{ font-size:60px; font-weight:900; margin-bottom:0px; line-height:3.4rem; padding:0px; text-align:center; text-transform:uppercase;}
.static-page-content{ padding:40px 0px 40px 0!important;}
.static-page-content .et_pb_row{ padding:0px!important; }
.static-page-content .list{}
.static-page-content .list ul{ padding: 0px; margin: 0; }
.static-page-content .list ul li{background: url(/wp-content/uploads/2024/07/tick.png) left top 8px no-repeat; list-style: none; padding-left: 30px;margin-bottom: 10px;}
.static-page-content h3{ font-weight:900; margin-bottom:20px;}
.mobile_menu_bar::before{ font-size:80px!important; color:#40628f!important; top:-10px!important}
.et_mobile_menu{ border-top: solid 1px #40628f!important}
.et_mobile_menu li:last-child a{ border-bottom:none!important;}
.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit]{ background: #40628F!important;
    padding: 10px 30px 10px 30px!important;
    font-size: 18px!important;
    color: #fff!important;
    font-weight: 600!important;
    border-radius: 50px!important;
    align-items: center; height:50px!important; width:100%!important;}
    .nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit]:hover{ opacity: .7 }
.contact-social{ padding: 0px!important; margin: 0!important; list-style: none; display: flex; column-gap: 10px; justify-content: flex-end; }
.contact-social li{ list-style: none!important; }
.contact-social li a{}
.contact-social li a:hover{ opacity: 0.7 }
.social-icon-contact-me{ display:flex; align-items: center;
    justify-content: space-between; column-gap:10px;}
.social-icon-contact-me h3{ margin:0px!important; padding:0px;}
.nf-response-msg{ background:#d1e7dd; padding:8px 15px; color:#000!important; margin-bottom:15px;}
.p-Input #Field-numberInput{ border-radius:none!important; background-color:#000!important}
.simpay-checkout-form{ max-width:100%!important;}

#main-content{ min-height:825px; height:auto;}
.simpay-payment-receipt-wrap p{ text-align:center;}
.simpay-embedded-heading{ display:none!important}
.simpay-test-mode-badge-container{ display:none!important}
.simpay-checkout-btn { background: #40628F!important;
    padding: 10px 30px 10px 30px!important;
    font-size: 18px!important;
    color: #fff!important;
    font-weight: 600!important;
    border-radius: 50px!important;
    align-items: center; height:50px!important }
.simpay-checkout-btn:hover{ opacity:.7}

.ninja-forms-field{
  background: #fff!important; border-radius: 4px!important;
    height: 34px!important;
}
.nf-field-label{margin-bottom:0px!important;}
.nf-form-content textarea.ninja-forms-field{ height:100px!important;}
.nf-error.field-wrap .nf-field-element:after{ height:32px!important; line-height:32px!important;}
.nf-form-content label{  font-size:15px!important; font-weight:600!important;}



#ninja_forms_required_items, .nf-field-container{ margin-bottom:8px!important;}
.simpay-field-wrap{ margin-right:8px!important;}
.simpay-checkout-btn-container{ margin-right:5px!important;}
/*progress bar */

.progress {
  height:6px;
  margin-bottom:15px;
  background-color:#f5f5f5;
  -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);
  box-shadow:inset 0 1px 2px rgba(0,0,0,.1);
  margin-top:25px;
    border-radius: 5px;
}
.progress-bar {
  float:left;
  width:0;
  height:100%;
  font-size:12px;
  line-height:20px;
  color:#fff;
  text-align:center;
  background-color:#428bca;
  -webkit-box-shadow:inset 0 -1px 0 rgba(0,0,0,.15);
  box-shadow:inset 0 -1px 0 rgba(0,0,0,.15);
  -webkit-transition:width .6s ease;
  -o-transition:width .6s ease;
  transition:width .6s ease;
      border-radius: 5px;
}

   .tooltip{ 
  position:relative;
  float:right;
top:-55px!important;
}
.tooltip > .tooltip-inner {background-color: #000; padding:5px 15px; color:rgb(23,44,66); font-weight:bold; font-size:13px; color:#fff;border-radius: 5px;}
.popOver + .tooltip > .tooltip-arrow {    border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 5px solid #000; border-radius: 5px;}



.progress-bar{
   background:rgb(23,44,60); 
  -webkit-transition: width 1.5s ease-in-out;
  transition: width 1.5s ease-in-out;
}
.tooltip-arrow {
  position:absolute;
  width:0;
  height:0;
  border-color:transparent;
  border-style:solid
}
.tooltip.top .tooltip-arrow {
  bottom:-5px;
  left:50%;
  margin-left:-5px;
  border-width:5px 5px 0;
  border-top-color:#000
}

.tooltip.right .tooltip-arrow {
  top:50%;
  left:0;
  margin-top:-5px;
  border-width:5px 5px 5px 0;
  border-right-color:#000
}

.tooltip.bottom .tooltip-arrow {
  top:0;
  left:50%;
  margin-left:-5px;
  border-width:0 5px 5px;
  border-bottom-color:#000
}

@media screen and (min-device-width: 280px) and (max-device-width: 767px) { 
 .hero-section .et_pb_row {
 flex-direction: column-reverse;
}
    .About-section .et_pb_row{flex-direction: column-reverse;}
    .popular-cause .et_pb_row{ width:80%!important}
    .contribute-today .et_pb_row{ width:80%!important}
    .contribute-timer ul{flex-direction: column;}
    .contribute-timer ul li{ border-bottom:solid 2px #40628f; border-left:none; padding-bottom:10px; margin-bottom:10px;}
    .top-header .logo img{ width:120px!important; max-width:120px!important}
    .top-header .et_pb_column_1_3{ width:40%!important; padding-right:2%}
    .top-header .et_pb_column_2_3 { width:58%!important;}
    .popular-cause-card .et_pb_main_blurb_image img{ max-width:100%}
    .footer-global .mail-to {flex-direction: row;}
    .footer-global .et_pb_column{ margin-bottom:0px!important}
    .common-page-title h1{ font-size:40px;}
    .hero-section h1{ font-size:30px; line-height:2.4rem}
    .About-section h2{ font-size:25px; line-height:2.2rem}
    .popular-cause h2{ font-size:25px;line-height:2.2rem}
    .contribute-today h2{ font-size:25px; line-height:2.2rem}
}
@media screen and (min-device-width:768px) and (max-device-width: 980px) { 
    .About-section  .et_pb_text_2{ padding-left:30px!important}
    .popular-cause .et_pb_row{ width:80%!important}
    .contribute-today .et_pb_row{ width:80%!important}
    .top-header .logo img{ width:120px!important;max-width:120px!important}
    .top-header .et_pb_column_1_3{ width:40%!important; padding-right:2%}
    .top-header .et_pb_column_2_3 { width:58%!important;}
    .mobile_menu_bar:before{ color:#40628f!important}
    .et_mobile_menu{ border-top: solid 1px #40628f!important}
    .popular-cause-card .et_pb_main_blurb_image img{ max-width:100%}
    .footer-global .mail-to {flex-direction: row;}
    .footer-global .et_pb_column{ margin-bottom:0px!important}
    .et_pb_blurb_content{ max-width:100%!important}
    .common-page-title h1{ font-size:40px;}
    .hero-section h1{ font-size:30px; line-height:2.4rem}
    .About-section h2{ font-size:25px; line-height:2.2rem}
    .popular-cause h2{ font-size:25px;line-height:2.2rem}
    .contribute-today h2{ font-size:25px; line-height:2.2rem}
}
/*Home New Css*/

.top-header-new{ background: transparent!important; padding-top:10px!important; padding-bottom: 0px!important }
.hero-section-home-new{ margin-top: -200px; padding-top: 250px !important; color: #fff}
.hero-section-home-new h1{ color: #fff!important }
.hero-section-home-new  p{ color: #fff!important }
/* .top-header-new .logo img{ width: 360px!important; max-width:360px!important } */
.top-header-new .top-logo-text img{ width: 120px!important; max-width:120px!important; }
.top-header-new #menu-primary-menu>li.current-menu-item >a {
    font-weight: 600 !important;
    color: #fff !important;
}
.top-header-new a {
    font-weight: 600 !important;
    color: #fff !important;
}
.top-header-new #menu-primary-menu>li.current-menu-item >a:before, #menu-primary-menu>li.current-menu-ancestor.current-menu-parent > a:before{ top:39px!important ; height:4px!important; border-radius:0px!important;}
.About-section-new h2{ color:#6D8FBC}
.top-logo-text{ display: flex; color:#fff!important;align-items: center;
column-gap: 6px; white-space: nowrap;
}
.top-header-new .top-logo-text img{ width: 60px!important; max-width:60px!important; }
.top-header-new .top-logo-text h3{color:#fff!important; font-size:16px!important; margin-bottom:0px!important;  padding: 2px 5px !important;border-left: solid 1px #fff; line-height: 25px;  }

.popular-cause-new h2{ color:#6D8FBC}
.contribution-section{ padding-top:120px!important; padding-bottom:120px!important; color:#fff!important}
.contribution-section p{ color:#fff!important}
.contribution-section h2{ font-size:40px; font-weight:900; margin-bottom:20px; line-height:3.4rem; padding:0px; color:#fff!important}
.contribution-section .et_pb_row{ padding:0px!important; }
.contribution-section .commom-btn{ border:solid 2px #fff;}
.contribution-section .total-user-count{ padding:35px 25px; border: solid 2px #fff; text-align:center}

.common-title-header{ margin-top: -200px; padding-top: 220px !important; color: #fff}
.common-title-header h1{ color: #fff!important }
.static-page-content-title h3{ color:#6D8FBC}
.top-header-new #mobile_menu1 a{ color:#000!important; text-decoration:none;}
	.top-header-new .mobile_menu_bar:before{ color:#fff!important}
	.top-header-new .mobile_menu1 a{ color:#000!important}
.submit-container{ margin-top:20px!important}
.static-page-content .simpay-checkout-btn{ background:#6d8fbc!important;}
.static-page-content .nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit]{ background:#6d8fbc!important;}
 .cause-contribute-btn{padding: 6px 23px 6px 30px!important; margin-top:20px; margin-bottom:20px!important;}
.QR-code-contribute-text {font-family: "Inter", sans-serif !important;font-size: 17px;color: #475667;}
.QR-code-contribute-text h5{font-family: "Inter", sans-serif !important; font-size: 17px;color: #475667; line-height: 1.4em!important;}
.QR-code-contribute-text h1{ color:#6D8FBC; margin-bottom:20px;}
.QR-code-contribute .et_pb_row { padding-top:0px!important; padding-bottom:0px!important;}
.QR-code-contribute{ padding-top:50px!important; padding-bottom:50px!important;  }
.QR-code-contribute .cardbox{    display: flex; align-items: center;}

@media screen and (min-device-width:768px) and (max-device-width: 980px) { 
  .top-header-new .top-logo-text img{ width: 120px!important; max-width:120px!important; }
.top-header-new .top-logo-text h3{display:none; }
  .top-header-new{ border-bottom:none!important;}
}
@media screen and (min-device-width:320px) and (max-device-width: 767px) { 
.QR-code-contribute .cardbox{  flex-wrap: wrap;} 
}
.static-page-content-title .gallery h3{
	padding-bottom:0px !important;
	margin-bottom:0px !important;
}
.top-main-menu #menu-primary-menu li {
  padding-right: 0px !important;
}
@media screen and (min-device-width:981px) and (max-device-width: 990px) {
	.top-header-new a {
		font-weight: 500 !important;
		font-size:17px;
	}
}